<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<!--  -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Barlow:wght@100&family=Montserrat&display=swap" rel="stylesheet">
	<!--  -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <!--  -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
	<header>
		<div id ="header" class="container-fluid">
			<h1></h1>
		</div>
	</header>

	<section>
		<div id="content" class=" container">
			<div class="row">
				<div class="col-12"><h1 class="text-center mtt">Things to do</h1></div>
			</div>
			<div class="row mt">
				<div class="left col-12 col-lg-6"> <!-- input -->
				    <input type="text" id="task" placeholder="What to do" onfocus=this.value=''>
					<button id="addItem" class="h-btn" onclick="list">ADD</button>
            		<button id="clearItem" class="h-btn">CLEAR</button>

            		<div class="mt">
	                    <h5>Array Length:</h5>
	                    <p id="length"> - -</p>
	                </div>
	                <div>
	                    <h5>First Item:</h5>
	                    <p id="firstItem"> - -</p>
	                </div>
	                <div>
	                    <h5>Last Item:</h5>
	                    <p id="lastItem"> - -</p>
	                </div>
				</div>
				<div class="col-lg-1"></div>

				<div class="right col-12 col-lg-5"> <!-- display -->
					<div class="stat">
						<h4 id="status"></h4>
					</div>
						<h5 id="list"> </h5>
					
				</div>
			</div>
		</div>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>	

	<script src="assets/js/script.js"></script>
</body>
</html>